<script type="text/javascript" src="../ui/js/jquery-1.6.2.min.js"></script>
<script src="../login/website.js"></script>
<script>
$(document).ready(function(e) {
    

		$('#btnCarregarFoto').click(function(){

			var website = $('#edtEvento').val();
			if(website == '')
			 return false;
			CarregarVerificarWebSite(website);

			return false;

		})


});


function CarregarVerificarWebSite(website){
				$.ajax({
			     type: "POST",
				 url: "../login/ax.website.php",
				 data: 'ax=WebSiteVerificar&website='+website, 
				 beforeSend: function(){$("#pnMessagen").html('<img src="../img/ajax-loader.gif"/>');},
				 success: function(R){
					                   if(R == 'false'){
									   	 $("#pnRetornoWebSite").html('Não Foi Localizado nem um Foto').fadeIn('slow');  
									   } else {
											window.open("http://www.vfoto.com.br/fotosistem/website.php?website="+website);
																						
									   }
									    
									   } ,
				 error: function(R){ $("#pnRetornoWebSite").html('Falha ao carregar, ou tente novamente!').fadeIn('slow');
									 
									  }
			  }) //fim ajax	
}


</script>



                 <div style="float:left; padding:9px 10px 0 0;">
                    <input name="edtEvento" id="edtEvento" type="text" value="fran" size="30">
                    </div>
                    <div style="float:left; padding:7px 10px 0 0;">
                    <a id="btnCarregarFoto" href="#" class="button">Carregar Fotos</a>
                    </div>
        		    <br><br>
<div id="pnRetornoWebSite"></div>
        		    <br>
Informe a senha do evento que está no cartão.
        		    </p> 